<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_4_audience_2_affaire_4</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 2 - Affaire n° 4</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Madame Pauline Trouillard, Veuve du sieur Joseph
         Pierre Angevert,<br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour Onze Juin </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Madame Pauline Trouillard, Veuve du sieur Joseph Pierre
                  Angevert,demeurant à Paris, rue Montmartre, numéro quatre Vingt
                  douze, agissant au nom et comme chargée de l'administration des
                  biens et de la personne de sa fille mineure Pauline angevert
                  ouvrière Lingère ; Demanderesse ; Comparant ; D'une part&nbsp;; Et
                  Monsieur et Madame Massiquois, ledit sieur Massiquois tant en son
                  nom personnel que pour assister et autoriser la dame son épouse,
                  Lingère, demeurant et domiciliés ensemble, les dits époux à Paris,
                  rue saint Denis, numéro Cent quatre vingt dix ; Défendeurs ;
                  Défaillants ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait — Par lettres du secrétaire du Conseil de Prud'hommes
                  du Département de la Seine pour l'industrie des tissus en dates des
                  mardi vingt Cinq et Mercredi Vingt six mai mil huit cent cinquante
                  huit la veuve Angevert, ès noms et qualités qu'elle agit, fit citer
                  les époux Massiquois à comparaître par devant le dit Conseil de
                  Prud'hommes séant en Bureaux Particuliers les Mercredi vingt six et
                  Samedi vingt neuf Mai mil huit Cent Cinquante huit pour se concilier
                  si faire se pouvait sur la demande qu'elle entendait former contre
                  eux devant le dit Conseil en paiement de la somme de huit francs
                  Cinquante Centimes qu'ils lui doivent pour prix de travaux de sa
                  fille et en restitution d'un bonnet retenu indument. Les époux
                  Massiquois n'ayant pas comparu la cause fut renvoyée devant le
                  Bureau Général dudit Conseil séant le vendredi quatre Juin mil huit
                  cent cinquante huit et ajournée au vendredi onze juin même mois. Par
                  exploit de Potin, huissier à Paris en dette du cinq Juin mil huit
                  cent cinquante huit, visé pour timbre et enregistré à Paris le sept
                  Mai mil huit Cent Cinquante huit, en débet de un franc cinq
                  centimes, folio Trente trois case deux, signé L.Drevon la veuve
                  Angevert fit citer les époux Massiquois à comparaître Par devant le
                  Bureau général du dit Conseil séant le vendredi onze juin mil huit
                  cent cinquante huit pour s'entendre Condamner à lui payer avec
                  intérets suivant la loi la somme de huit francs cinquante centimes
                  qu'ils lui doivent pour travaux de sa fille et s'entendre en outre
                  condamner aux dépens plus à lui payer telle indemnité qu'il plaira
                  au Conseil fixer pour le préjudice de perte de temps qu'ils lui ont
                  fait éprouver en ne comparaissant pas devant les Bureaux du Conseil
                  et les dépens A l'appel de la cause les époux Massiquois ne
                  comparaissant pas. De son coté la veuve angevert se présenta et
                  conclu à ce qu'il plut au Bureau Général du dit Conseil donner
                  Défaut contre les époux Massiquois non comparants ni personne pour
                  eux quoique dument appelés et pour le profit condamner les dits
                  époux Massiquois à lui payer avec intérêts suivant la loi la somme
                  de huit francs cinquante centimes qu'ils lui doivent pour prix de
                  travaux faits par sa fille mineure Pauline angevert pour son compte
                  et d'après ses ordres, plus telle indemnité qu'il plaira au Conseil
                  fixer pour réparation du préjudice de perte de temps qu'ils lui ont
                  fait éprouver en ne comparaissant pas devant les Bureaux du Conseil
                  et les dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit Doit-on donner défaut contre les époux Massiquois non
                  comparants ni personne pour eux quoique dument appelés et pour le
                  profit adjuger à la demanderesse les conclusions par elle
                  précèdemment prises ? Que doit-il être statué à l'egard des dépens ?
                  
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu la dame veuve angevert en ses demandes et
                  conclusions et en avoir délibéré conformément à la loi; attendu que
                  la demande de la veuve angevert parait juste et fondée; Que
                  d'ailleurs elle n'est pas contestée par les époux Massiquois non
                  comparants ni personne pour eux quoique dument appelés ; attendu
                  qu'on ne comparaissant pas devant les Bureaux du Conseil les époux
                  Massiquois ont causé à la dame veuve angevert un préjudice de perte
                  de temps, ce qu'elle doit réparer ; Par ces motifs Le Bureau Général
                  jugeant en dernier ressort ; Autorise la dame Massiquois a ester en
                  justice faute par son mari de l'avoir fait ; Donne défaut contre les
                  époux Massiquois non comparants ni personne pour eux quoique dument
                  appelés ; Et adjugeant le profit dudit défaut condamne solidairement
                  les époux Massiquois à payer à la dame veuve Angevert avec intérêts
                  suivant la loi la somme de huit francs cinquante centimes qu'ils lui
                  doivent pour prix de travaux faits par sa fille mineure Pauline
                  angevert, plus une indemnité de quatre francs cinquante centimes
                  pour temps perdu ; Les condamne en outre aux dépens taxés et
                  liquidés envers la demanderesse à la somme de Trois francs quatre
                  vingt dix sept centimes, et à celle de un franc quatre Vingt
                  centimes envers le Trésor Public pour le papier timbré de la
                  présente minute, le papier timbré et l'enregistrement de la citation
                  ; conformément à la loi du sept août mil huit cent cinquante, ence,
                  non compris le cout du présent jugement, la signification d'icelui
                  et ses suites. Et vu les articles 435 du code de procédure civile,
                  27 et 42 du décret du onze Juin 1809 pour signifier aux défendeurs
                  le présent jugement, commet Potin, l'un de ses huissiers
                  audienciers. Ainsi jugé les jour mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>